Author Topic: After cwp installed on fresh centos 6 not able to access admin panels  (Read 1554 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Am getting http 500 error when tried to access any of the CWP admin panel or user panel. I can able to access the normal html apache webpage, phpmyadmin. Am very new to this environment. Quick response if anyone would be much appreciated.

Offline
*
other things i found out are as below

1. php error is there.
2. error log shows the version of ioncube loader is not compatible to decode all the web panel index files. which are 2030,2031, 2082 etc.
3. the cwp version installed from the script is 0.9.8.800.

So can anyone help me out to come out of this error. And i would request to please kindly update the centOS 6 script.

I tried CentOs 7 32bit which is from AltArch team. When i tried to install cwp 7 latest version from script, its throwing out error as unsupported operating system. So do you not support this version of CentOS 7?